{
  "Logging": {
    "LogLevel": {
      "Default": "Information",
      "Microsoft": "Warning",
      "Microsoft.Hosting.Lifetime": "Information"
    }
  },    
  
  "Data": {
    "UsersDbContext": {
      "ConnectionString": "Server=(localdb)\\MSSQLLocalDB;Database=TestPrjMVC;Trusted_Connection=True;"
    }
  },

  "AllowedHosts": "*"
}
